# Copyright (C) 1999-2001 Free Software Foundation, Inc.
# Valek Filippov <frob@df.ru>, 2001.
msgid ""
msgstr ""
"Project-Id-Version: PAN\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2001-10-28 18:01+0300\n"
"Last-Translator: Valek Filippov <frob@df.ru>\n"
"Language-Team: Russian <ru@li.org>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"

#: ../pan/gui/body-pane.cc:1124
msgid "Newsgroups"
msgstr "Группа новостей"

#: ../pan/gui/gui.cc:1635
msgid "translator-credits"
msgstr "Valek Filippov <frob@df.ru>"

#: ../pan/gui/prefs-ui.cc:930
msgid "Groups"
msgstr "Группы"
